
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35919.96
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "AirportDB_Setup", "AirportDB_Setup\AirportDB_Setup.vdproj", "{B4EDD42E-7599-570A-8833-8C2F341CA8B0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Элементы решения", "Элементы решения", "{754FC069-D67B-A9D7-50A1-8D1CA196D8F1}"
	ProjectSection(SolutionItems) = preProject
		readme.md = readme.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4EDD42E-7599-570A-8833-8C2F341CA8B0}.Debug|Any CPU.ActiveCfg = Debug
		{B4EDD42E-7599-570A-8833-8C2F341CA8B0}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {111E1CE2-71F7-4D03-B82C-AD9DF500A647}
	EndGlobalSection
EndGlobal
